Errors

consistent_version
1.0,1.011,1.04,1.1602
extractable
  • warnings: ARRAY(0x7265b78)
no_unauthorized_packages
  • Test
  • Test::Harness
proper_libs
xlib/Test.pm, xlib/Test/Harness.pm
use_warnings
Net::Gen, Net::Inet, Net::TCP, Net::TCP::Server, Net::UDP, Net::UNIX, Net::UNIX::Server, Test, Test::Harness